=== debian/changelog ===
python-allpairspy (2.5.0-1) unstable; urgency=low

  * Initial release (Closes: #1004334).

 -- Michael Fladischer <fladi@debian.org>  Tue, 25 Jan 2022 08:18:12 +0000
