=== debian/control ===
Source: python-allpairspy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.0.1
Homepage: https://github.com/thombashi/allpairspy/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-allpairspy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-allpairspy.git
Rules-Requires-Root: no

Package: python3-allpairspy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Pairwise test combinations generator (Python3 version)
 A Python library for test combinations generator. The generator allows one to
 create a set of tests using "pairwise combinations" method, reducing a number
 of combinations of variables into a lesser set that covers most situations.
 .
 Features:
  * Produces good enough dataset.
  * Pythonic, iterator-style enumeration interface.
  * Allows one to filter out "invalid" combinations during search for the next
    combination.
  * If/when required can generate n-wise combinations.
 .
 This package contains the Python 3 version of the library.
