=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-allpairspy-$1.tar.gz/ \
https://github.com/thombashi/allpairspy/tags \
/thombashi/allpairspy/archive/refs/tags/v([\d\.]+)\.tar\.gz
