=== debian/changelog ===
python-allpairspy (2.5.1-3) unstable; urgency=medium

  * Team upload.
  * Reformat d/control with debputy
  * Bump Standards-Version to 4.7.0
  * Trim autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 14:59:16 +0100

python-allpairspy (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous python3-six build dependency
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Aug 2024 22:35:58 +0200

python-allpairspy (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.
  * Copy pyproject.toml to AUTOPKGTEST_TMP during autopktests.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 21 Jul 2023 14:26:50 +0000

python-allpairspy (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Jun 2022 09:58:17 +0200
