=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/thombashi/allpairspy/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-allpairspy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-allpairspy.git
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-allpairspy
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Pairwise test combinations generator (Python3 version)
  A Python library for test combinations generator. The generator allows one to
  create a set of tests using "pairwise combinations" method, reducing a number
